# 3. Calculating and plotting the pathway

This tutorial is fully post-processing of the calculations you've already done. Follow the instructions in plot_pathway.py to go through the exercise.
Come back here when you've finished for some additional exercises.


## Further exercises

We didn't calculate vibrational modes for the adsorbed states and implicitly assumed that all of our motion was quenched upon adsorption. How much does this matter?

+ Calculate the vibrational modes for the top Pt atom and the H atoms in the previous calculations. You can do this by freezing those atoms and using useConstraints yes in the vibrations tag
+ Use the hindered translator/rotor model to get the free energy of the adsorbed states here: https://wiki.fysik.dtu.dk/ase/ase/thermochemistry/thermochemistry.html
+ Repeat the free energy analysis and report the changes in the reaction pathway.