#!/bin/bash
#SBATCH --time=00:30:00
#SBATCH --qos=debug
#SBATCH -N 1
#SBATCH -n 4
#SBATCH --ntasks-per-node=4
#SBATCH -c 32
#SBATCH --gpus-per-task=1
#SBATCH --gpu-bind=none
#SBATCH -C gpu
#SBATCH -A ntrain7_g
#SBATCH --reservation=beast_tutorial_day2


module use /global/cfs/cdirs/m4025/Software/Perlmutter/modules
module load beast-tutorial

export HDF5_USE_FILE_LOCKING=FALSE
export BGW_HDF5_WRITE_REDIST=1
export BGW_WFN_HDF5_INDEPENDENT=1
export OMP_NUM_THREADS=16

srun -n 4 -c 16 epsilon.cplx.x &> ./out

