#!/bin/bash
#SBATCH --time=00:30:00
#SBATCH --qos=debug
#SBATCH -N 1
#SBATCH -n 4
#SBATCH --ntasks-per-node=4
#SBATCH -c 32
#SBATCH --gpus-per-task=1
#SBATCH --gpu-bind=none
#SBATCH -C gpu
#SBATCH -A ntrain7_g
#SBATCH --reservation=beast_tutorial_day2


module use /global/cfs/cdirs/m4025/Software/Perlmutter/modules
module load beast-tutorial

export SLURM_CPU_BIND="cores"
export JDFTX_MEMPOOL_SIZE=16384

srun jdftx_gpu -i in &> out

