# Welcome to the BEAST 2023 tutorial calculation folder.

Please review `SETUP.md` first to get comfortable with and set up this environment.
(Open using the file browser in the bottom left panel.)

At the end of `SETUP.md`, you would have copied all the tutorial files into your `$PSCRATCH` directory.
You should now be viewing this file from the `$PSCRATCH/Calculations-clean` directory.

Day 1 will include 3 sessions with calculations:

  1. Learning to run molecules and bulk Pt with jdftx.
  2. Learning to run simple Pt surfaces with and without adsorbed H.
  3. Analysis of reaction pathways from GC-DFT, or
  4. Using the new QimPy code for DFT calculations

Day 2 will include 3 sessions with calculations:

  5. Running RPA total energy calculations with BerkeleyGW
  6. Running solvated GW calculations with JDFTx + BerkeleyGW
  7. Using MACE interatomic potentials for catalyst surfaces

Please navigate to the corresponding folder for your current session in the file browser, and open the README.md from that folder.
